#splash-container a.splash-free-link {
    color: #000 !important;
}

.colorir .dope-repeatable-child  {
    background-color: rgb(255, 254, 228) !important;
}

.colorir2 .dope-repeatable-child  {
    background-color: rgb(252, 253, 253) !important;
}

.colorir .link-to-swatch.element-spacer,
.removerLinha .link-to-swatch.element-spacer{
    display: none !important;
}

.margin-bottom-negative {
    margin-bottom: -200px !important;
}

.sublinhado a {
    text-decoration: underline;
}